@charset "utf-8";
/* LESS Document */
@media only screen and (max-width:1920px){
    html {font-size: 62.5%;}
    .pc li{max-width:48%;}
    .bc-txt{max-width:62.5rem}
    .header-logo{width:1312px;}
    .down-con .dl {
        width: 320px;
    }
}
@media only screen and (max-width:1440px){
    .container{padding:0 30px;}
    .down-con .dr{width:calc(100% - 350px);}
    .down-con .dr .down-t h2{font-size:3rem}
    footer .fnav .mid{
        margin:0 5rem;
        padding:0 5rem;
    }
    .bc-txt{padding:5rem;}
    .pc li .c_txt span{font-size:2.4rem}
    /*.Aswiper{height: 218px;}
    .Bswiper{height:220px}*/
}
@media only screen and (max-width:1366px){
	html {
	  font-size: 58.5%;
	}
	header{justify-content: flex-start;}
	footer .fnav .mid{
	    margin:0 5rem;
	    padding:0 3rem;
	}
	.pc li{margin-right:3rem;}
	.pc li:nth-child(2n){margin-right:0}
	.p-wrap .col li.last h2{font-size:4.8rem}
	.summary{width:100%;padding:0 52px;}
	.summary .it1 .txt{max-width:48%;}
	.summary .it1 .img-box{max-width:50%;}
	.summary .it2 .txt{max-width:48%;}
	.summary .it2 .img-box{max-width:50%;}
	.down-con .dr .down-t h2{font-size:2.4rem;}
	.main-box{padding:0 10rem;padding-top:10rem;}
}
@media only screen and (max-width:768px){
    html {font-size: 50.5%;}
    .null{display:block;height:62px;}
    .tophei .nav{display:none;}
    .header-logo,
	.tophei .header-logo{
	    left:-30px;
	    transform:translate(0,0);
	}
	.header-logo{width: 253px;
  top: 18px;
	}
	.header-logo svg {
  fill: #010101;
}
	header .h-tool{right:20px;}
	.h-tool .menu-button{display:block;margin-left:20px;}
	.story{
	    width:100%;
	    padding:5rem 15px;
	}
	.title h2{font-size:6rem;}
	.title h2 span{font-size:3rem;}
	.story .circle{margin-top:8rem;}
	.container{padding:0 15px;}
	.flex{display:block;}
	.bc-txt{padding:5rem 15px;}
	.bc-txt h4{padding:0}
	footer .fnav{display:block}
	footer .fnav .mid {
	    display: block;
        margin:5rem 0;
        padding:3rem 0;
        border-left:0 ;
        border-right:0;
        border-top: 1px solid #878787;
        border-bottom: 1px solid #878787;
     }
     footer .fnav .mid p{width:100%;}
     .com-tit{margin-bottom:5rem;}
     .com-tit h2{font-size:4.6rem;}
     .pc{display:block;}
     .pc li{margin-right:0;margin-bottom:6rem;}
     .p-wrap .col{display:block;column-count: 1;}
     .p-wrap .col li.last h2{font-size:4rem;}
     .p-wrap .col li.last a{font-size:2rem}
     .pd-pic .container{width:100%;display:block}
     .pl, .pr{width:100%;}
     .pl{padding-right:0}
     .pl h2{font-size:6rem;}
     .aim .word{padding:5rem 0;}
     .summary{padding:0 15px;}
     .summary .it1,.summary .it2{display:block;}
     .summary .it1 .txt,.summary .it1 .img-box,.summary .it2 .img-box,.summary .it2 .txt{max-width:100%;}
     .down-con,.down-con .dr ul,.contact-info{display:block;}
     .down-con .dl,.down-con .dr,.down-con .dr ul li,.contact-info .text{width:100%;}
     .main-box{
         padding-left:15px;
         padding-right:15px;
     }
     .contact-title h2{margin-bottom:5rem;margin-top:2rem;}
     .msg-box .wpforms-field-medium{max-width:100%;}
     .msg-box .wpforms-field-sublabel{font-size:12px;}
     .contact-info .text{padding:5rem 0;}
     .pc li{max-width:100%;}
}






















